Bug 600921 - FutureFeature new version released upstream
Summary: FutureFeature new version released upstream
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin-gfire   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Osowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-06 17:42 UTC by Russell Golden
Modified: 2010-09-23 12:52 UTC (History)
2 users (show)

Fixed In Version: pidgin-gfire-0.9.2-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-17 18:20:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Golden 2010-06-06 17:42:21 UTC
FutureFeature

Upstream has released version 0.9.1. Reasons to update (copied from upstream changelog at http://my-trac.assembla.com/gfire/wiki/090 ):

New Features:

    * File Transfer
    * Server Detection
    * Avatar Support
    * Clan/Guild Support
    * Friends of Friends
    * Improvements to Game Manager
    * Windows Game Detection
    * Internationlisation of Languages
    * Advanced Status Handling
    * Web Game Detection1
    * New Icons
    * Notifications by libnotify
    * Custom group management
    * Largely improved chat room support
    * VoIP software detection (requires working server detection) 

Bug Fixes:

    * Complete Code Rewrite
    * Better organisation of code
    * 'Get Info' Fully Working!
    * Completed network data handling issues
    * Preventing a user logging in, with their username containing uppercase characters
    * Status did not change if you logged off and logged back in
    * Reversed IP address in contact listings
    * In some Linux distros, the buddy list was not being displayed
    * Messages received came with html tags
    * HTML tags in Status, if contained a URL link
    * Fixed a crash when Status receiver "Playing"
    * Fixed a crash when sending an offline message
    * Fixed several bugs with the games list and game manager
    * Updated Web Links
    * Now usable with Finch again

Comment 2 Russell Golden 2010-08-01 18:28:58 UTC
Does anyone know how to contact the maintainer? 0.9.2 is out now, and still no action from th0br0.

RPMs and SRPM for 0.9.2:
http://damantos.dyndns.org/archive/pidgin-gfire-0.9.2-1.src.rpm
http://damantos.dyndns.org/archive/pidgin-gfire-0.9.2-1.i386.rpm
http://damantos.dyndns.org/archive/pidgin-gfire-0.9.2-1.x86_64.rpm

Comment 3 Russell Golden 2010-08-01 18:30:06 UTC
I've tried to reach him via IRC and email, no response. Date: 08-01-2010

Comment 4 Hicham HAOUARI 2010-08-01 19:35:40 UTC
just change gettext to gettext-devel, and add intltool to BR, and the build should go fine

Comment 5 Hicham HAOUARI 2010-08-01 19:36:35 UTC
here is a successful build :

http://koji.fedoraproject.org/koji/taskinfo?taskID=2372136

Comment 6 Andreas Osowski 2010-08-03 05:21:13 UTC
Hello,
I'm sorry for all the mess here...
The past 2 1/2 months have just been a horrible mess for me.
Apparently I overlooked a failed build the last time I updated this; please expect a push within the next 24 hours.

Comment 7 Fedora Update System 2010-08-04 02:51:52 UTC
pidgin-gfire-0.9.2-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/pidgin-gfire-0.9.2-2.fc14

Comment 8 Fedora Update System 2010-08-04 02:51:57 UTC
pidgin-gfire-0.9.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pidgin-gfire-0.9.2-2.fc13

Comment 9 Fedora Update System 2010-08-05 14:23:22 UTC
pidgin-gfire-0.9.2-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin-gfire'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-gfire-0.9.2-2.fc14

Comment 10 Fedora Update System 2010-08-05 23:43:59 UTC
pidgin-gfire-0.9.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin-gfire'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-gfire-0.9.2-2.fc13

Comment 11 Russell Golden 2010-09-15 18:35:24 UTC
Could this be pushed to the stable repos, please?

Comment 12 Fedora Update System 2010-09-17 18:20:30 UTC
pidgin-gfire-0.9.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-09-23 12:52:11 UTC
pidgin-gfire-0.9.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.